#u75
{
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
}

#u80-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u81-4
{
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
}

#widgetu82
{
	position: relative;
}

#u3428,#widgetu89
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u92-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u91-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu89.non-empty-st #u91-4
{
	background-color: #FFFFFF;
}

#widgetu89:hover #u91-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu89.focus-st #u91-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu89.non-empty-st #u91-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu89:hover #u91-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu89.focus-st #u91-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu84
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u85-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u86-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu84.non-empty-st #u86-4
{
	background-color: #FFFFFF;
}

#widgetu84:hover #u86-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu84.focus-st #u86-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu84.non-empty-st #u86-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu84:hover #u86-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu84.focus-st #u86-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u88-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu82.frm-sub-st #u88-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u93-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu82.frm-subm-err-st #u93-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u94-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu82.frm-sub-st #u88-4,#widgetu82.frm-subm-err-st #u93-4,#widgetu82.frm-subm-ok-st #u94-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu82.frm-subm-ok-st #u94-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u83-17
{
	position: relative;
	background: url("../images/u83-17.png") no-repeat 0px 0px;
}

#u83-17:hover
{
	background: url("../images/u83-17-r.png") no-repeat 0px 0px;
}

#u83-17:active
{
	background: url("../images/u83-17-m.png") no-repeat 0px 0px;
}

#widgetu82.frm-sub-st #u83-17
{
	background: url("../images/u83-17-fs.png") no-repeat 0px 0px;
}

#widgetu95
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u96-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu89.fld-err-st #u92-4,#widgetu95.fld-err-st #u96-4
{
	border-style: none;
	border-color: transparent;
}

#u98-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu95.non-empty-st #u98-4
{
	background-color: #FFFFFF;
}

#widgetu95:hover #u98-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu95.focus-st #u98-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu95.non-empty-st #u98-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu95:hover #u98-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu95.focus-st #u98-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1539
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu89.fld-err-st,#widgetu84.fld-err-st,#widgetu95.fld-err-st,#widgetu1539.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u1540-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu89.fld-err-st #u92-4 p,#widgetu89.fld-err-st #u92-4 span,#widgetu84.fld-err-st #u85-4 p,#widgetu84.fld-err-st #u85-4 span,#widgetu95.fld-err-st #u96-4 p,#widgetu95.fld-err-st #u96-4 span,#widgetu1539.fld-err-st #u1540-4 p,#widgetu1539.fld-err-st #u1540-4 span
{
	color: #D7244C;
}

#u1541-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu1539.non-empty-st #u1541-4
{
	background-color: #FFFFFF;
}

#widgetu1539:hover #u1541-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu1539.focus-st #u1541-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu89.fld-err-st #u91-4,#widgetu84.fld-err-st #u86-4,#widgetu95.fld-err-st #u98-4,#widgetu1539.fld-err-st #u1541-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu1539.non-empty-st #u1541-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1539:hover #u1541-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1539.focus-st #u1541-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu89.fld-err-st #u91-4 *,#widgetu84.fld-err-st #u86-4 *,#widgetu95.fld-err-st #u98-4 *,#widgetu1539.fld-err-st #u1541-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu89_input,#widgetu89_prompt,#widgetu84_input,#widgetu84_prompt,#widgetu95_input,#widgetu95_prompt,#widgetu1539_input,#widgetu1539_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu89.focus-st #widgetu89_prompt,#widgetu89.non-empty-st #widgetu89_prompt,#widgetu84.focus-st #widgetu84_prompt,#widgetu84.non-empty-st #widgetu84_prompt,#widgetu95.focus-st #widgetu95_prompt,#widgetu95.non-empty-st #widgetu95_prompt,#widgetu1539.focus-st #widgetu1539_prompt,#widgetu1539.non-empty-st #widgetu1539_prompt
{
	visibility: hidden;
}

#u1537-4
{
	background-color: transparent;
	line-height: 35px;
	color: #FFFFFF;
	font-size: 29px;
	text-align: right;
	font-family: passion-one, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1538-4
{
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: left;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u747,#u753,#u4439,#u5915,#u5853,#u6048
{
	background-color: transparent;
	position: relative;
}

#u1333-4
{
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: left;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
}

